=== debian/changelog ===
r-cran-nmf (0.20.6-1build1) artful; urgency=medium

  * No-change rebuild to pick up r-api-3.4

 -- Graham Inggs <ginggs@ubuntu.com>  Thu, 28 Sep 2017 12:46:42 +0000

r-cran-nmf (0.20.6-1) unstable; urgency=low

  * Initial release. (Closes: #829736)

 -- Alba Crespi <crespialba+debian@gmail.com>  Sat, 09 Apr 2016 23:17:47 +0100
