=== debian/control ===
Source: r-cran-nmf
Maintainer: Debian Med Packaging Team <debian-med-packaging@lists.alioth.debian.org>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Priority: optional
Build-Depends: debhelper (>= 9),
               cdbs,
               r-base-dev (>= 3.0.0),
               r-cran-pkgmaker (>= 0.20),
               r-cran-registry,
               r-cran-rngtools,
               r-cran-cluster,
               r-cran-stringr,
               r-cran-digest,
               r-cran-gridbase,
               r-cran-colorspace,
               r-cran-rcolorbrewer,
               r-cran-foreach,
               r-cran-doparallel,
               r-cran-ggplot2,
               r-cran-reshape2
Standards-Version: 3.9.8
Vcs-Browser: https://anonscm.debian.org/cgit/debian-med/r-cran-nmf.git
Vcs-Git: https://anonscm.debian.org/git/debian-med/r-cran-nmf.git
Homepage: http://cran.r-project.org/web/packages/NMF/

Package: r-cran-nmf
Architecture: any
Depends: ${shlibs:Depends},
         ${R:Depends},
         ${misc:Depends},
         r-cran-pkgmaker (>= 0.20),
         r-cran-registry,
         r-cran-rngtools (>= 1.2.3),
         r-cran-cluster,
         r-cran-stringr,
         r-cran-digest,
         r-cran-gridbase,
         r-cran-colorspace,
         r-cran-rcolorbrewer,
         r-cran-foreach,
         r-cran-doparallel,
         r-cran-ggplot2,
         r-cran-reshape2
Description: GNU R framework to perform non-negative matrix factorization
 This package implements a set of previously published algorithms and
 seeding methods, and provides a framework to test, develop and plug
 new/custom algorithms.  Most of the built-in algorithms have been
 optimized, and the main interface function provides parallel
 computations on multicore machines.
