=== debian/watch ===
version=3
opts="uversionmangle=s/-/./" \
https://cran.r-project.org/src/contrib/NMF_([-0-9\.]*)\.tar\.gz
