=== debian/changelog ===
r-cran-nmf (0.21.0-3) unstable; urgency=medium

  * Team upload.
  * Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-
    lists.debian.net>
  * Point Vcs fields to salsa.debian.org
  * dh-update-R to update Build-Depends

 -- Andreas Tille <tille@debian.org>  Sun, 17 Jun 2018 22:39:31 +0200

r-cran-nmf (0.21.0-2) UNRELEASED; urgency=medium

  * Team upload.
  * Apply patch from Michael Cree to deal correctly when
       detectCores() returns NA (Closes: #879248)

 -- Dylan Aïssi <bob.dybian@gmail.com>  Sat, 24 Mar 2018 14:29:25 +0100

r-cran-nmf (0.21.0-1) unstable; urgency=medium

  [ Dylan Aïssi ]
  * Team upload.
  * Convert to dh-r.
  * Bump debhelper compat to 11~.
  * Add Testsuite: autopkgtest-pkg-r.
  * Canonical URL CRAN homepage.
  * Bump Standards-Version to 4.1.3.
  * Add README.source about RData files.
  * Switch to https in d/copyright.

  [ Andreas Tille ]
  * d/watch: No version mangling
  * New upstream version
    Closes: #879248

 -- Dylan Aïssi <bob.dybian@gmail.com>  Fri, 09 Mar 2018 07:43:28 +0100
