=== debian/control ===
Source: r-cran-nmf
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders: Alba Crespi <crespialba+debian@gmail.com>
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Priority: optional
Build-Depends: debhelper (>= 11~),
               dh-r,
               r-base-dev,
               r-cran-pkgmaker,
               r-cran-registry,
               r-cran-rngtools,
               r-cran-cluster,
               r-cran-stringr (>= 1.0.0),
               r-cran-digest,
               r-cran-gridbase,
               r-cran-colorspace,
               r-cran-rcolorbrewer,
               r-cran-foreach,
               r-cran-doparallel,
               r-cran-ggplot2,
               r-cran-reshape2
Standards-Version: 4.1.4
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nmf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nmf.git
Homepage: https://cran.r-project.org/package=NMF

Package: r-cran-nmf
Architecture: any
Depends: ${R:Depends},
         ${shlibs:Depends},
         ${misc:Depends}
Recommends: ${R:Recommends}
Suggests: ${R:Suggests}
Description: GNU R framework to perform non-negative matrix factorization
 This package implements a set of previously published algorithms and
 seeding methods, and provides a framework to test, develop and plug
 new/custom algorithms.  Most of the built-in algorithms have been
 optimized, and the main interface function provides parallel
 computations on multicore machines.
