## r-cran-nmf 0.22.0

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Algorithms and Framework for Nonnegative Matrix Factorization
         (NMF)
-Version: 0.21.0
-Date: 2018-02-18
+Version: 0.22.0
+Date: 2020-02-02
 Author: Renaud Gaujoux, Cathal Seoighe
 Maintainer: Nicolas Sauwen <nicolas.sauwen@openanalytics.eu>
 Description: Provides a framework to perform Non-negative Matrix
@@ -20,9 +20,9 @@
         rngtools (>= 1.2.3), cluster
 Imports: graphics, stats, stringr (>= 1.0.0), digest, grid, grDevices,
         gridBase, colorspace, RColorBrewer, foreach, doParallel,
-        ggplot2, reshape2
+        ggplot2, reshape2, BiocManager, Biobase
 Suggests: fastICA, doMPI, bigmemory (>= 4.2), synchronicity(>= 1.3.2),
-        corpcor, xtable, devtools, knitr, bibtex, RUnit, mail, Biobase
+        corpcor, xtable, devtools, knitr, bibtex, RUnit, mail
 Collate: 'colorcode.R' 'options.R' 'grid.R' 'atracks.R' 'aheatmap.R'
         'algorithmic.R' 'nmf-package.R' 'rmatrix.R' 'utils.R'
         'versions.R' 'NMF-class.R' 'transforms.R' 'Bioc-layer.R'
@@ -37,8 +37,8 @@
         'registry-seed.R' 'nmf.R' 'rnmf.R' 'run.R' 'seed-base.R'
         'seed-ica.R' 'seed-nndsvd.R' 'setNMFClass.R' 'simulation.R'
         'tests.R'
-Packaged: 2018-03-06 09:53:11 UTC; nsauwen
+Packaged: 2020-02-12 10:44:23 UTC; nsauwen
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2018-03-06 16:35:36 UTC
-RoxygenNote: 6.0.1
+Date/Publication: 2020-02-12 12:40:02 UTC
+RoxygenNote: 6.0.1.9000
