=== debian/changelog ===
r-cran-nmf (0.22.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.5.0 (routine-update)
  * debhelper-compat 12 (routine-update)

 -- Andreas Tille <tille@debian.org>  Wed, 19 Feb 2020 19:26:55 +0100
