=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper (>= 11~),
+Build-Depends: debhelper-compat (= 12),
                dh-r,
                r-base-dev,
                r-cran-pkgmaker,
@@ -19,8 +19,10 @@
                r-cran-foreach,
                r-cran-doparallel,
                r-cran-ggplot2,
-               r-cran-reshape2
-Standards-Version: 4.1.4
+               r-cran-reshape2,
+               r-cran-biocmanager,
+               r-bioc-biobase
+Standards-Version: 4.5.0
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nmf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nmf.git
 Homepage: https://cran.r-project.org/package=NMF
