=== debian/watch ===
version=4
https://cran.r-project.org/src/contrib/NMF_([-0-9\.]*)\.tar\.gz
# Upstream is also here: https://github.com/renozao/NMF
