=== debian/control ===
--- 
+++ 
@@ -4,7 +4,7 @@
 Section: gnu-r
 Testsuite: autopkgtest-pkg-r
 Priority: optional
-Build-Depends: debhelper-compat (= 12),
+Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
                r-cran-pkgmaker,
@@ -26,6 +26,7 @@
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nmf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nmf.git
 Homepage: https://cran.r-project.org/package=NMF
+Rules-Requires-Root: no
 
 Package: r-cran-nmf
 Architecture: any
