=== debian/changelog ===
r-cran-nmf (0.24.0-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.1 (routine-update)
  * dh-update-R to update Build-Depends (routine-update)
  * Disable reprotest

 -- Andreas Tille <tille@debian.org>  Tue, 17 May 2022 20:38:22 +0200
