=== debian/control ===
--- 
+++ 
@@ -11,7 +11,7 @@
                r-cran-registry,
                r-cran-rngtools,
                r-cran-cluster,
-               r-cran-stringr (>= 1.0.0),
+               r-cran-stringr,
                r-cran-digest,
                r-cran-gridbase,
                r-cran-colorspace,
@@ -22,7 +22,7 @@
                r-cran-reshape2,
                r-cran-biocmanager,
                r-bioc-biobase
-Standards-Version: 4.5.0
+Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nmf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nmf.git
 Homepage: https://cran.r-project.org/package=NMF
