## r-cran-nmf 0.25

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Algorithms and Framework for Nonnegative Matrix Factorization
         (NMF)
-Version: 0.24.0
-Date: 2022-03-28
+Version: 0.25
+Date: 2022-11-14
 Author: Renaud Gaujoux, Cathal Seoighe
 Maintainer: Nicolas Sauwen <nicolas.sauwen@openanalytics.eu>
 Description: Provides a framework to perform Non-negative Matrix
@@ -16,11 +16,11 @@
 URL: http://renozao.github.io/NMF/
 LazyLoad: yes
 VignetteBuilder: knitr
-Depends: R (>= 3.0.0), methods, utils, pkgmaker (>= 0.20), registry,
-        rngtools (>= 1.2.3), cluster
+Depends: R (>= 3.0.0), methods, utils, registry, rngtools (>= 1.2.3),
+        cluster
 Imports: graphics, stats, stringr (>= 1.0.0), digest, grid, grDevices,
         gridBase, colorspace, RColorBrewer, foreach, doParallel,
-        ggplot2, reshape2, BiocManager, Biobase
+        ggplot2, reshape2, Biobase, codetools, BiocManager
 Suggests: fastICA, doMPI, bigmemory (>= 4.2), synchronicity(>= 1.3.2),
         corpcor, xtable, devtools, knitr, RUnit, mail
 Collate: 'colorcode.R' 'options.R' 'grid.R' 'atracks.R' 'aheatmap.R'
@@ -36,9 +36,9 @@
         'algorithms-snmf.R' 'data.R' 'extractFeatures.R' 'parallel.R'
         'registry-seed.R' 'nmf.R' 'rnmf.R' 'run.R' 'seed-base.R'
         'seed-ica.R' 'seed-nndsvd.R' 'setNMFClass.R' 'simulation.R'
-        'tests.R'
-Packaged: 2022-03-29 15:44:35 UTC; nsauwen
+        'tests.R' 'vignetteFunctions.R'
+Packaged: 2022-11-17 14:51:07 UTC; nsauwen
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2022-03-29 22:10:02 UTC
+Date/Publication: 2022-11-18 14:30:05 UTC
 RoxygenNote: 6.0.1.9000
