=== debian/changelog ===
r-cran-nmf (0.25-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * dh-update-R to update Build-Depends (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 28 Nov 2022 14:42:12 +0100
