=== debian/control ===
--- 
+++ 
@@ -7,7 +7,6 @@
 Build-Depends: debhelper-compat (= 13),
                dh-r,
                r-base-dev,
-               r-cran-pkgmaker,
                r-cran-registry,
                r-cran-rngtools,
                r-cran-cluster,
@@ -20,8 +19,9 @@
                r-cran-doparallel,
                r-cran-ggplot2,
                r-cran-reshape2,
-               r-cran-biocmanager,
-               r-bioc-biobase
+               r-bioc-biobase,
+               r-cran-codetools,
+               r-cran-biocmanager
 Standards-Version: 4.6.1
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nmf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nmf.git
