## r-cran-nmf 0.26

=== debian/changelog ===
r-cran-nmf (0.26-1) unstable; urgency=medium

  * Team upload.
  * New upstream version
  * Standards-Version: 4.6.2 (routine-update)

 -- Andreas Tille <tille@debian.org>  Mon, 26 Jun 2023 11:42:59 +0200
