## r-cran-nmf 0.27

=== DESCRIPTION ===
--- 
+++ 
@@ -2,8 +2,8 @@
 Type: Package
 Title: Algorithms and Framework for Nonnegative Matrix Factorization
         (NMF)
-Version: 0.25
-Date: 2022-11-14
+Version: 0.27
+Date: 2024-02-05
 Author: Renaud Gaujoux, Cathal Seoighe
 Maintainer: Nicolas Sauwen <nicolas.sauwen@openanalytics.eu>
 Description: Provides a framework to perform Non-negative Matrix
@@ -22,7 +22,7 @@
         gridBase, colorspace, RColorBrewer, foreach, doParallel,
         ggplot2, reshape2, Biobase, codetools, BiocManager
 Suggests: fastICA, doMPI, bigmemory (>= 4.2), synchronicity(>= 1.3.2),
-        corpcor, xtable, devtools, knitr, RUnit, mail
+        corpcor, xtable, devtools, knitr, RUnit
 Collate: 'colorcode.R' 'options.R' 'grid.R' 'atracks.R' 'aheatmap.R'
         'algorithmic.R' 'nmf-package.R' 'rmatrix.R' 'utils.R'
         'versions.R' 'NMF-class.R' 'transforms.R' 'Bioc-layer.R'
@@ -37,8 +37,8 @@
         'registry-seed.R' 'nmf.R' 'rnmf.R' 'run.R' 'seed-base.R'
         'seed-ica.R' 'seed-nndsvd.R' 'setNMFClass.R' 'simulation.R'
         'tests.R' 'vignetteFunctions.R'
-Packaged: 2022-11-17 14:51:07 UTC; nsauwen
+Packaged: 2024-02-08 07:53:20 UTC; nsauwen
 NeedsCompilation: yes
 Repository: CRAN
-Date/Publication: 2022-11-18 14:30:05 UTC
-RoxygenNote: 6.0.1.9000
+Date/Publication: 2024-02-08 17:50:02 UTC
+RoxygenNote: 7.3.1
