=== debian/changelog ===
r-cran-nmf (0.27-1) unstable; urgency=medium

  * Team upload.
  * New upstream version

 -- Andreas Tille <tille@debian.org>  Tue, 13 Feb 2024 21:16:06 +0100
