=== debian/control ===
--- 
+++ 
@@ -22,7 +22,7 @@
                r-bioc-biobase,
                r-cran-codetools,
                r-cran-biocmanager
-Standards-Version: 4.6.1
+Standards-Version: 4.6.2
 Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nmf
 Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nmf.git
 Homepage: https://cran.r-project.org/package=NMF
