=== debian/control ===
Source: r-cran-nmf
Standards-Version: 4.7.3
Maintainer: Debian R Packages Maintainers <r-pkg-team@alioth-lists.debian.net>
Uploaders:
 Alba Crespi <crespialba+debian@gmail.com>,
Section: gnu-r
Testsuite: autopkgtest-pkg-r
Build-Depends:
 debhelper-compat (= 13),
 dh-r,
 r-base-dev,
 r-cran-registry,
 r-cran-rngtools,
 r-cran-cluster,
 r-cran-stringr,
 r-cran-digest,
 r-cran-gridbase,
 r-cran-colorspace,
 r-cran-rcolorbrewer,
 r-cran-foreach,
 r-cran-doparallel,
 r-cran-ggplot2,
 r-cran-reshape2,
 r-bioc-biobase,
 r-cran-codetools,
 r-cran-biocmanager,
 architecture-is-64-bit,
 architecture-is-little-endian,
Vcs-Browser: https://salsa.debian.org/r-pkg-team/r-cran-nmf
Vcs-Git: https://salsa.debian.org/r-pkg-team/r-cran-nmf.git
Homepage: https://cran.r-project.org/package=NMF
Rules-Requires-Root: no

Package: r-cran-nmf
Architecture: any
Depends:
 ${R:Depends},
 ${shlibs:Depends},
 ${misc:Depends},
Recommends:
 ${R:Recommends},
Suggests:
 ${R:Suggests},
Description: Algorithms and Framework for Nonnegative Matrix Factorization (NMF)
 Provides a framework to perform Non-negative Matrix Factorization (NMF). The
 package implements a set of already published algorithms and seeding methods,
 and provides a framework to test, develop and plug new/custom algorithms.
 Most of the built-in algorithms have been optimized in C++, and the main
 interface function provides an easy way of performing parallel computations
 on multicore machines.
